html {
    background: #ddd;
    margin: auto;
}

img {
    vertical-align: top;
}
 
a:link {
    color: #000;
    text-decoration: none;
}
 
a:visited {
    color: #aaa;
    text-decoration: none;
}
 
a:hover {
    color: #999;
    text-decoration: none;
}
 
.indhold {
    padding: 53px 0 0 0;
    margin: auto;
    max-width: 650px;        
}

.searchBar {
    background-color: #222;
    top: 0;
    width: 101%;
    height: 43px;
    z-index: 10;
    margin: 0 0 0 -10px;
    padding: 10px 0 0 0;
    text-align: center;
    position: fixed;
}


.searchItems {
    max-width: 650px;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}


.searchBar input {
    /* margin: 10px 50px 0 0; */
    margin: 5px 15px 0 5px;
    width: 100px;
    background-color: #ccc;
    text-align: left;
    border-radius: 10px;
}

/* 
.delete {
   margin: 10px 50px 0 -74px;
   height: 15px;
   width: 15px;
   background-color: rgba(255, 255, 255, 0);
   color: #aaa;
   border: none;
   cursor: w-resize;
} */

.logo {
    width: min(5%, 100px);
    padding: 2px;
}

.tilbud {
    background: #fff;
    padding: 10px 10px 10px 0;
    /* border-bottom: 8px solid #ddd; */
    height: 135px;
    display: flex;
    /* max-width: 600px; */
    vertical-align: middle;
    border-radius: 8px;
    margin-bottom: 8px;
}
 
.billeder {
    width: 100px;
    height: 100px;
    object-fit: cover;
    justify-self: left;
    /* align-self: top; */
    /* float: left;
    margin-right: 15px;
    padding: 0 5px 0 0; */
}

.butiklogo {
    width: 100px;
    padding: 0 10px;
}

.varebillede {
    padding: 0 10px;
    width: 100px;
    height: 100px;
    object-fit: cover;
    justify-self: left;
    border-radius: 0 0 8px 8px;
    /* align-self: top; */
    /* float: left;
    margin-right: 15px;
    padding: 0 5px 0 0; */
}
 
.oplysninger {
    margin-left: 20px;
    width: 100%;
            
}
 
.varenavn {
    font-size: 25px;
    height: 60%;
    width: 100%;
    line-height: 100%;
    text-align: left;
    font-style: normal !important;
    font-weight: 500 !important;
    font-family: 'Roboto', sans-serif;
    color: #000;
    overflow: auto;
}
 
.tillaeg {
    width: 100%;
    height: 40%;
    display: flex;
}
 
 
.ekstra {
    width: 80%;
}
 
.gyldig {
    margin: 10px 0 0 0;
    font-size: 12px;
    width: 100px;
    line-height: 130%;
    height: 50%;
    text-align: left;
    font-style: normal !important;
    font-weight: 400 !important;
    vertical-align: bottom;
    font-family: 'Roboto', sans-serif;
    color: #000;  
}

.gyldig span {
    border-radius: 5px;
    padding: 3px 5px 2px;
    color: #ccc;
}

.enhedspris {
    font-size: 14px;
    height: 50%;
    /* width: 50%; */
    line-height: 130%;
    text-align: left;
    /* font-style: normal !important; */
    font-weight: 400 !important;
    font-family: 'Roboto', sans-serif;
    color: #000;   
}

.pris {
    width: 130px;
    text-align: right;
    display: flex;
}
 
.kroner {
    font-size: 50px;
    width: 80%;
    /* height: 80px; */
    /* line-height: 130%; */
    text-align: right;
    font-style: normal !important;
    font-weight: 500 !important;
    font-family: 'Roboto', sans-serif;
    color: #000;
}

.ore {
    font-size: 20px;
    width: 20%;
             /* height: 80px; */
    /* line-height: 130%; */
    text-align: right;
    /* font-style: normal !important; */
    font-weight: 500 !important;
    font-family: 'Roboto', sans-serif;
    color: #000;
}